# Uses of Class
org.springframework.transaction.support.AbstractPlatformTransactionManager.SuspendedResourcesHolder

Packages that use AbstractPlatformTransactionManager.SuspendedResourcesHolder
Package
Description
org.springframework.transaction.support
Support classes for the org.springframework.transaction package.

## Uses of AbstractPlatformTransactionManager.SuspendedResourcesHolder in org.springframework.transaction.support

Methods in org.springframework.transaction.support that return AbstractPlatformTransactionManager.SuspendedResourcesHolder
Modifier and Type
Method
Description
`protected final AbstractPlatformTransactionManager.SuspendedResourcesHolder`
AbstractPlatformTransactionManager.`suspend(Object transaction)`
Suspend the given transaction.
Methods in org.springframework.transaction.support with parameters of type AbstractPlatformTransactionManager.SuspendedResourcesHolder
Modifier and Type
Method
Description
`protected final void`
AbstractPlatformTransactionManager.`resume(Object transaction, AbstractPlatformTransactionManager.SuspendedResourcesHolder resourcesHolder)`
Resume the given transaction.